[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

problem in pam_smb 1.1.5



can all users using pam_smb 1.1.5 and previous please upgraded to 1.1.6 or
the development version .. a serious buffer overflow has been found (worse
still it was fixed in the development version ages ago) in 1.1.5 so I've
release 1.1.6 today..

It will be available from ftp.samba.org mirrors later in pub/samba/pam_smb
please use these mirrors...

Other sites are:
http://www.skynet.ie/~airlied/pam_smb/
ftp://ftp.skynet.ie/pub/linux/pam/pam_smb

Dave.

-- 
      David Airlie, Software Engineer, Parthus Technologies plc.,
       Mary Rosse Centre, National Tech Park, Limerick, Ireland.
   t: +353-61-508116 / f: +353-61-508101 / David.Airlie@parthus.com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []